.path-blog .region-hero {
    background-image: url(/sites/default/files/images/blog_post/WallOfSeparation.jpg) !important;
}
.path-publications .region-hero {
    background-image: url(/sites/default/files/2018-01/publicationsbg.jpg) !important;
}
.path-press-releases .region-hero {
    background-image: url(/sites/default/files/2018-01/pressbg.jpg) !important;
}
.path-inthenews .region-hero {
    background-image: url(/sites/default/files/2018-01/newsbg.jpg) !important;
}
.path-about .region-hero {
    background-image: url(/sites/default/files/2018-02/employment.jpg) !important;
}

/*******
.path-events .region-hero {
    background-image: url(/sites/default/files/2018-01/eventbg.jpg) !important;
}********** */


/* VIEWS ********************************** */
.view ul li {
	list-style: none;
	list-style-type: none;
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
    position: relative;

    font-size: 18px;
	line-height: 26px;
}
.attachment.attachment-before {
	background-color: purple;
	margin-bottom: 30px;
}
.attachment.attachment-before a {
	color:white;
}
.attachment.attachment-before .view-content {
	display: flex;
}
div.view div.type {
	background: #fc3f45;
	border:1px solid #ccc;
	display: inline-block;
	color: white;
	font-family: 'Barlow Condensed', sans-serif;
	font-size: 16px;
	line-height: 25px;
	
	margin: 0 0 10px 0;
	padding: 5px 15px;
    text-transform: uppercase;
}
.view .body {
	font-size: 15px;
	line-height: 27px;
}

/* blog ************************** */
.view-blog ul.flex {
	justify-content: space-between;
}

.view-blog ul.flex li,
.view-blog ul.flex  li:last-child {
	background-color: #f8f6f6;	
	margin: 0 0 10px 0;
    padding: 0;
}
.view-blog ul li .wrap {
	padding:15px;
}
.view-blog ul li div.meta {
    line-height: 18px;	
	margin-bottom: 15px;
}
.view-blog ul li span.meta {
    font-size: 13px;
    text-transform: uppercase;
}

.view-blog ul li .wrap img {
	display: none;
}
.view-blog ul.flex .js-pager__items.pager {
    float: right;
    text-align: right;
}

.view-blog ul.flex li.pager__item a {
	color: #fc3f45;
}


.view-church-state .view-content {
    margin-bottom: 40px;
}
.view-church-state ul {
	padding-left: 0;
}


/* -- events ------ */




.view-publications ul li {
	clear:both;
	margin-bottom: 20px;
}
.view-publications figure {
    margin: 0 40px 0 0;
    float: left;
    width: 100px;
}

.view-mediapress.appearances ul li{
	clear:both;
	margin: 40px 0 ;
}

.view-mediapress img {
    float: left;
    margin-bottom: 10px;
    margin-right: 20px;
    width: auto;
}
[data-drupal-views-infinite-scroll-pager=""] {
	text-align:right;
}

[data-drupal-views-infinite-scroll-pager=""] a {
	color:#fc3f45;
}

/* social frontpage ************************** */
.instagram .field--name-field-insta-img  {
	visibility: collapse;
	font-size: 0;
}
.instagram .field--name-field-insta-img img {
	margin: 0 0 10px 0;
	visibility: visible;
}



/* latest ************************** */

section.latest h2 {
    color: #414141;
    font-weight: 600;
    margin-bottom: 30px;
}
.view-latest ul.flex {
	margin: 0 0 5px 0;
}
.view-latest ul.flex > li {
	background-color: #f1f1f1;
	margin: 0 5px 10px 0;
    padding: 0;
}
.view-latest h3 {
    font-size: 18px;
    line-height: 22px;
}
.view-latest h3 a {
	color: #686868;
}
.view-latest .body { 
	font-weight: 200;
}
.view-latest li div.wrap { 
    padding: 20px;
}
.view-latest ul.js-pager__items.pager {
	float:right;
	margin: 0;
}


/* rotator ************************** */

.view.view-rotator .item-list ul {
    margin: 0;
}    
.view.view-rotator ul li {
	margin: 0;
	padding: 0;
}

/* ----- pager__items ---------------------- */
.view-latest ul.js-pager__items.pager a {
	color: #fc3f45;
}
.view ul li.pager__item {
	display: inline-block;
	padding: 0;
	margin: 0 0 2.5px 0;
}
.view ul li.pager__item a {
	display: block;
	padding: 0 10px;
}
.view ul li.pager__item:before {
	background-color: #fc3f45;
	content:'';
	display:block;
	height: 55%;
	position: absolute;
	left: -3px;
	top: 6px;
	width: 1px;
}
.view ul li.pager__item:nth-last-of-type(2):before,
.view ul li.pager__item:first-of-type:before,
.view ul li.pager__item:last-of-type:before {
	display: none;
}

@media screen and (max-width: 599px){}

@media (min-width: 600px) and (max-width: 767px) {}


@media (min-width: 600px) {
	/* -- events ------ */
	.field.field--name-field-event-image  {
		float: left;
		margin-right:20px;		
		width: 250px;
	}
	.node--type-event .event {
		float:right;
		width:calc(100% - 270px);
	}
}
	
@media (min-width: 768px) {
	/* -- views ------ */
	ul.flex {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		/*justify-content: space-between;*/
		margin: 0;
		padding:0;
	}
	ul.flex li {
		flex: 0 0 49%;
		padding: 0 15px 0 0;
		margin-bottom: 15px;
	}
	.field.field--name-field-event-image  {	
		width: 325px;
	}
	.node--type-event .event {
		width:calc(100% - 345px);
	}
	.view-church-state .view-footer {
	    margin-bottom: 40px;
	}
	.view-church-state .view-footer ul.flex li {
		flex: 0 0 49.5%;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.view-latest ul.flex > li:nth-child(1),
	.view-latest ul.flex > li:nth-child(2) {
		margin-bottom: 5px;
	}
	.view-latest ul.flex > li:nth-child(even) {
		margin-right: 0;
	}
	.view-latest ul.flex > li:nth-child(3),
	.view-latest ul.flex > li:nth-child(4) {
		margin-bottom: 0;
	}
}
@media (min-width: 992px) {
	/* -- views ------ */
	ul.flex li {
		flex: 0 0 24.5%;
	}
	.path-frontpage section.latest ul.flex li {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: calc(50% - 5px);
		min-height: 455px;
		max-height: 460px !important;
		overflow: hidden;
		position: relative;
	}
	.path-frontpage section.latest ul.flex li::after {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f1f1f1+30,e5e5e5+100&0+1,1+67 */
	background: -moz-linear-gradient(top,  rgba(241,241,241,0) 1%, rgba(241,241,241,0.44) 30%, rgba(235,235,235,1) 67%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(241,241,241,0) 1%,rgba(241,241,241,0.44) 30%,rgba(235,235,235,1) 67%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(241,241,241,0) 1%,rgba(241,241,241,0.44) 30%,rgba(235,235,235,1) 67%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		content:'';
		display:block;
		height:85px;
		position: absolute;
		bottom:0;
		z-index: 22;
		left:0;
		width: 100%;
	}
	ul.flex li,
	ul.flex li:last-child {
	    margin: 0;
	}
	.view-feedblock ul.flex li,
	.view-feedblock ul.flex li:last-child {
		margin: 0 0 10px;
	}
	.view-latest ul.flex > li {
		margin: 0 5px 0 0;
	}
	.view-latest ul.flex > li:last-child {
		margin:0;
	}
}

@media (min-width: 992px) and (max-width: 1199px) { }

@media (min-width: 1200px) {}